.blank{
    background: #dbd7d7;
    border-radius: 25px;
    padding: 3% 3% 2px;
    margin-left: 15%;
    margin-right: 15%;
}

.content{
    margin-top: 5%;
    margin-bottom: 2%;
    z-index: 2;
}

body{
    background:  #5f677d;
    color: #ffffff;
    margin: 0;
    font-family: 'OpenSansExtraBold', sans-serif;
}


hr {
    visibility: hidden;
}


.content a{
    background: #dbd7d7;
    border-radius: 25px;
    width: auto;
    padding: 1% 2% 1%;
    display: inline-flex;
    text-align: center;

    margin-top: 2%;
    color: #5f677d;
    text-decoration: none;
}

h1{
    margin: 0 6% 6% 6%;
    color: #5f677d;
    font-size: 180%;
}


.inputs input{
    width: 25%;
    resize: horizontal;
    margin:  0 1% 1%;
    border-radius: 10px
}



.content input{
    border-width: 0;
    background: #5f677d;
    padding: 2%;
    color: #b5b8c3;
}

button{
    border-radius: 20px;
    border: none;
    color: white;
    background:#5f677d;
    padding: 1%;
    margin-top: 25px
}

::placeholder{
    color: white;
    text-align:center;
}